\begin{titlepage}
	
	\newcommand{\HRule}{\rule{\linewidth}{0.5mm}}
	
	\begin{center}
		
		\includegraphics[width=0.5\textwidth]{LogoFAV.jpg}\\[3cm]
		
		\textsc{\Large Semestrální práce č. 2}\\[0.5cm]
		
		% Title
		\HRule \\
		[0.4cm]
		{\LARGE \bfseries Zpracování signálu\\[0.2cm]
			\Large KKY/ZSI}\\[0.3cm]
		
		\HRule \\[1.5cm]
		
		% Author
		\begin{minipage}{0.3\textwidth}
			\begin{flushleft} \large\emph{Autor:} \end{flushleft}
		\end{minipage}
		\begin{minipage}{0.3\textwidth}
			\begin{flushright} \large{Bc. Ondřej \textsc{Macek}} \end{flushright}
		\end{minipage}
		
		\vspace{0.5cm}
		
		\begin{minipage}{0.3\textwidth}
			\begin{flushleft} \large\emph{Osobní číslo:} \end{flushleft}
		\end{minipage}
		\begin{minipage}{0.3\textwidth}
			\begin{flushright} \large{A15N0100P} \end{flushright}
		\end{minipage}
		
		\vfill
		
		% Bottom of the page
		%{\large \today}
		
	\end{center}
\end{titlepage}